Subject: Re: [PATCH] gnu: packages: Add miniz.

From: "(" <[email-masked]>
Date: Sun, 07 Aug 2022 18:22:28 +0100

On Sun Aug 7, 2022 at 6:19 PM BST, Liliana Marie Prikler wrote:
> "subjective, but pretty obvious", how so?  I think the fact that it
> doesn't have its own documentation and you need to instead refer to
> zlib kinda defeats that point.  Several of its README claims seem
> either outdated already (the 550 lines one for example), or difficult
> to guarantee forever.  I think the only claim we can reasonably make is
> that it is an alternative zlib implementation, and that it supports
> zlib, deflate, png and zip.
Okay. (There is a little documentation in the headers, by the way.) :)

    -- (